"zh-CN":
  back: 返回
  close: 关闭
  edit: 编辑
  destroy: 删除
  manage: 管理
  save: 保存
  search: 搜索
  show: 查看
  submit: 提交

  permissions:
    view_jumbotron: 查看看板
    view_orders: 查看订单
    create_orders: 创建订单
    view_shipping_boxes: 查看装箱
    destroy_shipping_boxes: 删除发货箱
    register_shipping_box: 装箱登记
    send_shipping_box: 发货
    view_products: 查看产品
    view_users: 查看用户
    manage_users: 管理用户
    view_clients: 查看客户
    create_clients: 创建客户
    edit_clients: 编辑客户
    destroy_clients: 删除客户
    view_core_board_tests: 查看核心板记录
    view_hm_tests: 查看潓美测试记录
    system_config: 系统设置
    manage_permissions: 权限管理
    view_materiels: 查看物料库
    create_materiels: 创建物料
    edit_materiels: 修改物料
    destroy_materiels: 删除物料
    view_rma: 查看维修
    create_rma_to_factory: RMA工厂入库
    create_rma_to_nt: RMA新技入库
    view_refunds: 查看退货
    create_refund: 创建退货记录

  activerecord:
    models:
      client: 客户
      materiel: 物料
      order: 订单
      role: 角色
      shipping_box: 发货箱
    attributes:
      client:
        contact: 联系人
        name: 名称
      materiel:
        sn: 物料编码
        name: 物料名称
        spec: 规格
        created_by: 创建人
        created_at: 创建时间
      order:
        sn: 订单号
        due_date: 交期
        created_by: 创建人
        status: 状态
        remark: 备注
        client_id: 客户
      product/status:
        initial: 未发货
        sent: 已发货
        tofix: 待维修
        dead: 已报废
      refund_record:
        sn: 产品SN号
        remark: 备注
      refund_record/status:
        initial: 未发货
        sent: 已发货
        tofix: 待维修
        fixed: 已修复
        refund: 已退货
      rma_record/status:
        initial: 未发货
        sent: 已发货
        tofix: 待维修
        fixed: 已修复
        dead: 已报废
      role:
        name: 角色名称
      shipping_box/status:
        initial: 未发货
        sent: 已发货
      shipping_box:
        id: 发货编号
        qrcode_text: 二维码
        box_id: 箱号
        lot_no: 批次号
        po: 订单号
        part_no: 物料号
        qty: 每箱数量
        supplier: 供应商
        status: 状态
        created_at: 创建时间
